Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Please update to latest pygments #36

Closed
paulmillr opened this Issue · 9 comments

4 participants

@paulmillr

Please update to latest pygments, it has new useful langs i’d like to use in github.

@stevepiercy

Yes, please update! I just added a lexer for the Lasso programming language, and the Travis build fails. See:

github/linguist#235

@greghendershott

Another vote to please update again from pygments-main, to which I recently added a lexer for Racket.

Thank you.

@stevepiercy

FWIW, Josh at GitHub had this response regarding updating Pygments: github/linguist#235 (comment)

@greghendershott

I see that you've been working hard on a major change. Very cool.

I have some people asking me about the Racket lexer that I added to Pygments in August -- when will it flow through to GitHub. What would be a good answer to share with them?

@stevepiercy

I have the same question as @greghendershott and perhaps either @tmm1 or @josh could fill us in on its status?

@tnm
Collaborator

I'll likely be bumping to the latest version of pygments (with latest lexers) within the next week or so, after a bit of testing.

@stevepiercy

Bump

@tnm
Collaborator
tnm commented

Resolved with #52.

@tnm tnm closed this
@stevepiercy

Thank you! Next, how to get Travis to pass the build?

@stevepiercy stevepiercy referenced this issue in github/linguist
Closed

adding Lasso language and sample files #235

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.